#Wed Jan 19 14:50:32 EST 2022
Sparky|https\://nexus.sparky.ac/repository/Sparky/|javadoc=1642621832352
essentials-releases|https\://repo.essentialsx.net/releases/|sources=1642621788705
drkmatr1984|https\://minevolt.net/repo/|sources=1642621788705
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1642621788705
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|sources=1642621788705
drkmatr1984|https\://minevolt.net/repo/|javadoc=1642621832352
central|https\://repo.maven.apache.org/maven2|javadoc=1642621832352
jitpack.io|https\://jitpack.io|sources=1642621788705
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1642621832352
jitpack.io|https\://jitpack.io|javadoc=1642621832352
Sparky|https\://nexus.sparky.ac/repository/Sparky/|sources=1642621788705
essentials-releases|https\://repo.essentialsx.net/releases/|javadoc=1642621832352
central|https\://repo.maven.apache.org/maven2|sources=1642621788705
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|javadoc=1642621832352
